.container .cabecalho, .boxBread, .container .corpo, .container .conteudo .botoescadastro, .container .conteudo .topo .botoes {
	display:none !important;
}

.container, .container .conteudo, .apresentacaoDados, .container .conteudo .topo {
	width:100% !important;
}

.apresentacaoDados .itemApresentacao a.nivelDados, .tabelaDados thead th, .apresentacaoDados .itemApresentacao {
	background:none;
	border:none;
}

.container .conteudo {
	background-color: transparent;
	border:none;
	float:inherit;
}

.apresentacaoDados .itemApresentacao a.nivelDados{
	padding: 0;
}

.container .conteudo .topo{
	margin-bottom: 10px;
}

.apresentacaoDados .itemApresentacao{
	margin: 10px 0;
}

.apresentacaoDados .itemApresentacao a.nivelDados{
	padding:0 0 7px 10px;
}

.tabelaCheia {
	width: 100% !important;
}

.busca {
	display: none !important;
}